/* sp_menu 調整 */
header#site_header .header_logo.hide {
  display: none;
}
.header_right_btn_wrapper.hide {
  display: none;
}
#header_sp_navigation_content {
  padding-top: 0;
}
#header_sp_navigation_content.active {
  display: block;
}
#header_sp_navigation_content ul {
  padding-top: 0;
}
@media screen and (max-width: 767px) {
  #header_sp_navigation_content ul {
    padding-top: 0;
  }
}

/* spring_cashback */
.spring_cashback_title_container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  font-weight: bold;
}
.spring_cashback_title_label {
  position: relative;
  background: #fff;
  padding: 1.5rem 8rem;
  font-size: 3rem;
  letter-spacing: 1.6px;
  display: block;
}
.spring_cashback_title_label:before {
  position: absolute;
  left: -2rem;
  top: 0;
  display: block;
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 3rem 2rem 3rem 0;
  border-color: transparent #fff transparent transparent;
}
.spring_cashback_title_label:after {
  position: absolute;
  right: -2rem;
  top: 0;
  display: block;
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 3rem 0 3rem 2rem;
  border-color: transparent transparent transparent #fff;
}
.spring_cashback_title {
  color: #fff;
  font-size: 5rem;
  background: #c4b664;
  width: calc(100% - 4rem);
  max-width: 85rem;
  margin: -2rem auto 0;
  padding: 4.5rem 2rem;
}
.spring_cashback_detail {
  font-size: 3rem;
  color: #fff;
  font-weight: bold;
  padding: 8rem 2rem 0;
  line-height: 1.5;
  margin-left: calc(50% - 50vw);
  margin-right: calc(50% - 50vw);
  width: 100vw;
}
.spring_cashback_limit_container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  font-weight: bold;
  margin-top: 10rem;
}
.spring_cashback_limit_label {
  position: relative;
  background: #fb0050;
  color: #fff;
  padding: 1.5rem 2rem;
  font-size: 2.5rem;
  margin-right: 40rem;
  display: block;
}
.spring_cashback_limit_label:before {
  position: absolute;
  bottom: -16px;
  right: 10rem;
  display: block;
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 20px 16px 0;
  border-color: transparent #fb0050 transparent transparent;
}
.spring_cashback_limit {
  color: #fff;
  font-size: 4.2rem;
  width: calc(100% - 4rem);
  max-width: 85rem;
  margin: -1.5rem auto 0;
  padding: 4.5rem 2rem;
  border: .3rem solid #fff;
  display: flex;
  justify-content: center;
}
.spring_cashback_target {
  margin: 8rem auto 0;
  width: calc(100% - 4rem);
  display: flex;
  font-size: 3rem;
  font-weight: bold;
  border: .1rem solid #707070;
}
.spring_cashback_target_head {
  width: 20%;
  background: #ddd;
  display: flex;
  padding: 2rem;
  align-items: center;
  justify-content: center;
  border-right: .3rem solid #707070;
}
.spring_cashback_target_course {
  width: 80%;
  background: #fff;
  display: flex;
  padding: 4rem 2rem;
  align-items: center;
  justify-content: center;
}
.spring_cashback_note {
  margin: 1rem auto 0;
  width: calc(100% - 4rem);
  text-align: left;
  color: #fff;
  font-size: 1.6rem;
  font-weight: bold;
}
.spring_cashback_note_list {
  padding-top: 1rem;
  line-height: 2rem;
}
@media screen and (max-width: 1280px) {
  .spring_cashback_limit_label {
    font-size: 2.5vw;
  }
  .spring_cashback_title {
    font-size: 4vw;
  }
  .spring_cashback_detail {
    font-size: 2.5vw;
    padding: 8vw 2rem 0;
  }
  .spring_cashback_limit_container {
    margin-top: 8vw;
  }
  .spring_cashback_limit_label {
    font-size: 2.5vw;
    margin-right: 25vw;
  }
  .spring_cashback_limit {
    font-size: 3vw;
  }
  .spring_cashback_target {
    font-size: 2vw;
    margin: 8vw auto 0;
  }
}
@media screen and (max-width: 960px) {
  .spring_cashback_title_label {
    font-size: 3vw;
    padding: 2vw 4vw;
  }
  .spring_cashback_title_label:before {
    left: -2rem;
    border-width: 3.5vw 2rem 3.5vw 0;
  }
  .spring_cashback_title_label:after {
    right: -2rem;
    border-width: 3.5vw 0 3.5vw 2rem;
  }
}
@media screen and (max-width: 768px) {
  .spring_cashback_title_label {
    padding: 3vw 2vw;
    font-size: 5vw;
    letter-spacing: 1.6px;
  }
  .spring_cashback_title_label:before {
    left: -7px;
    border-width: 5.5vw 7px 5.5vw 0;
  }
  .spring_cashback_title_label:after {
    right: -7px;
    border-width: 5.5vw 0 5.5vw 7px;
  }
  .spring_cashback_title {
    font-size: 7vw;
    width: 100%;
    margin: -4vw auto 0;
    padding: 6vw 2vw;
  }
  .spring_cashback_detail {
    font-size: 4vw;
    padding: 8vw 0 0;
    width: 100%;
    margin: 0;
  }
  .spring_cashback_limit_container {
    margin-top: 8vw;
  }
  .spring_cashback_limit_label {
    padding: 3vw 8vw;
    font-size: 4vw;
    margin-right: 0;
  }
  .spring_cashback_limit_label:before {
    bottom: -3vw;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    border-width: 3vw 2vw 0 2vw;
    border-color: #fb0050 transparent transparent transparent;
  }
  .spring_cashback_limit {
    font-size: 5.3vw;
    width: 100%;
    margin: -5vw auto 0;
    padding: 9vw 2vw 5vw;
    line-height: 1.8;
    border: .6vw solid #fff;
  }
  .spring_cashback_target {
    margin: 9vw auto 0;
    width: 100%;
    font-size: 5.2vw;
    flex-direction: column;
    border: .4vw solid #707070;
  }
  .spring_cashback_target_head {
    width: 100%;
    padding: 3.5vw;
    border-bottom: .3vw solid #707070;
    border-right: 0;
  }
  .spring_cashback_target_course {
    width: 100%;
    padding: 3.8vw 2vw;
    line-height: 1.5;
  }
  .spring_cashback_note {
    margin: 1vw auto 0;
    width: 100%;
    font-size: 2.4vw;
  }
  .spring_cashback_note_list {
    padding-top: 2.2vw;
    line-height: 3vw;
  }
}